	
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Specials--

self.plainsrider.AMMO_PICKUP = {5.00, 7.75}

self.ecp.AMMO_PICKUP = {1.35, 1.75}

self.elastic.AMMO_PICKUP = {2.50, 3.75}

self.frankish.AMMO_PICKUP = {4.75, 5.00}

self.long.AMMO_PICKUP = {1.50, 2.45}

self.arblast.AMMO_PICKUP = {1.75, 2.75}

self.hunter.AMMO_PICKUP = {3.45, 7.45}

end